package siprp.database.cayenne.objects;

import siprp.database.cayenne.objects.auto._SIPRPMap;

public class SIPRPMap extends _SIPRPMap {

    private static SIPRPMap instance;

    private SIPRPMap() {}

    public static SIPRPMap getInstance() {
        if(instance == null) {
            instance = new SIPRPMap();
        }

        return instance;
    }
}
